<panel>
  <flags id="text_colour" value="black"/>
  <flags id="show_all_fixtures_as_headline" value="false"/>

  <layout class="arrange_vertical_attachment" alignment="top, fill" offset="0" gap="0"/>
  <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0"/>

  <container class="plain_box" id="mnbx" height="190">
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="1"/>

    <!-- date container - as we can't make substrings bold, each part has to be separated out into it's own widget -->
    <container height="40">
      <layout class="arrange_horizontal_attachment" alignment="left" layout="30, -1" gap="0"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>

      <container>
        <layout class="arrange_vertical_attachment" alignment="top" offset="6" gap="-4"/>
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0"/>

        <!-- date: 1, 2, 3, etc -->
        <widget class="label" id="date" auto_size="vertical" alignment="centre" size="12" style="bold" font="fonts/letterpressed">
          <layout class="centre_in_parent_attchment" alignment="horizontal"/>
        </widget>
        
        <!-- day of week: Mon, Tues, etc -->
        <widget class="label" id="dowk" auto_size="vertical" alignment="centre" size="9" style="semi_bold" font="fonts/letterpressed">
          <layout class="centre_in_parent_attchment" alignment="horizontal"/>
        </widget>
      </container>

      <container class="bordered_box" appearance="boxes/calendar popover/month/paper" height="22" id="dtbx">
        <layout class="stick_to_sides_attachment" alignment="right"/>
        <layout class="fit_children_attachment" alignment="horizontal, fill"/>
        <layout class="arrange_horizontal_attachment" alignment="right"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0"/>
        
        <!-- month: Jan, Feb, etc -->
        <widget class="label" id="mnth" auto_size="horizontal" size="9" colour="white" style="semi_bold, shadowed">
          <layout class="arrange_horizontal_attachment" alignment="right"/>
          <layout class="centre_in_parent_attchment" alignment="vertical"/>
        </widget>

        <!-- Year: 2012, 2011, etc -->
        <widget class="label" id="year" auto_size="horizontal" size="9" colour="white" style="semi_bold, shadowed">
          <layout class="arrange_horizontal_attachment" alignment="right"/>
          <layout class="centre_in_parent_attchment" alignment="vertical"/>
        </widget>
      </container>
    </container>

    <container height="148">
      <layout class="arrange_vertical_attachment" alignment="top, extend" gap="6" offset="0"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>

      <!-- used for listing "headline" events like first team fixtures -->
      <container id="evbx" height="65">
        <layout class="arrange_vertical_attachment" alignment="top, extend" gap="6"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
      </container>
      
      <!-- table for listing other events -->
      <widget class="table" id="evtb" layout="30, -1" auto_size_rows="true" fixed_size_rows="false" mode="fill_rows" row_spacing="8">
        <list id="column_display_properties">
          <record indx="0" left="5" sort_disabled="true" alignment="left, top"/>
          <record indx="1" left="0" sort_disabled="true" alignment="left, centre_y"/>
        </list>
        <list id="column_properties">
          <record indx="1" colour="grey1" size="8" multi_line="true"/>
        </list>
      </widget>
    </container>

    <!-- actions popup -->
    <widget class="button" id="actn" auto_size="all" appearance="menu/home/button" click_event="dtcl" hidden="true">
      <layout class="arrange_horizontal_attachment" alignment="left"/>
      <layout class="stick_to_sides_attachment" alignment="bottom"/>
    </widget>

  </container>

</panel>
